// © Mitsunagi Studio 2018 All rights reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class MUTKSQLiteDBSampleEditorTarget : TargetRules
{
	public MUTKSQLiteDBSampleEditorTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Editor;

		ExtraModuleNames.AddRange( new string[] { "MUTKSQLiteDBSample" } );
	}
}
